Bahrain Harbour Admin Issue - Bug #10977

Admin --> Login --> Dashboard --> Clients --> Clients List --> unable to add property inside the client
10/21/2024 06:44 PM - Mohd Irfan

Status: Closed Start date: 10/21/2024
Priority: Normal Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

unable to add property inside the client

See attached screenshot/screen Record:
History

#1 - 10/23/2024 12:20 PM - Rashi K

- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 12:44 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
